.modal {
    position: fixed;
    top: 10px;
    left: 0;
    z-index: 999;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.embed_katalog{
  width: 100%;
  height: 1200px;
}

.page-single-custom1{}
.page-single-custom1 h2{
  font-size: 25px;
}
.page-single-custom1 h4{}
.page-single-custom1 p{}

.project-card-custom{
  border: 1px dashed;
  padding: 15px;
}
.project-card-details2{
  border-bottom: 1px solid;
  height: 50px;
  -webkit-align-content: center !important;
  -ms-flex-line-pack: center !important;
  align-content: center !important;
}
.project-card-details2 h4{
  font-size: 16px;
}
.project-card-details3{
  border-top: 1px solid;
}
.project-card-details3 p{
  font-size: 16px;
  color: #000;
  font-weight: 600;
  margin: 0;
}


.page_numbers{}
.page_numbers a{
  display: inline-block;
  text-align: center;
  position: relative;
  border: none;
  color: #000;
  background-color: #EEEEEE;
  width: 55px;
  height: 55px;
  line-height: 55px;
  z-index: 1;
  font-size: 16px;
  font-weight: 500;
  border-radius: 0px;
}
.page_numbers a:hover{
  color: #fff;
  background-color: #005caa;
  box-shadow: none;
}

.sec-title-custom1{
  font-size: 36px;
}

.embed-container {
  position: relative;
  padding-bottom: 66.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header-logo {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: -150px;
}


.img2 img{
  width: 70%;
  float: right;
}

.custom-slide-item1{
  position: relative;
  padding: 0 !important;
}
.custom-slide-item1 .img{}
.custom-slide-item1 .img::after{
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  background: rgba(0, 0, 0, 0.6);
}
.custom-slide-item1 .img img{}
.custom-slide-item1 .desc{
  position: absolute;
  top: 35%;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.custom-slide-item1 .desc span{
  color: #fff;
}
.custom-slide-item1 .desc p{
  color: #fff;
}


.btn_whatsapp {
  position: fixed;
  bottom: 110px;
  width: 60px;
  right: 50px;
  z-index: 9999;
}

@media (max-width: 768px){
  .mobilGizle{
    display: none !important;
  }

  .header-logo {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 0;
  }
  .header-logo img {
    width: 150px;
  }


}

/* 100 - 768 */
@media only screen and (min-device-width : 100px) and (max-device-width : 768px) {
  .mobilGizle{
    display: none !important;
  }

  .logo-style3 {
    padding: 20px 20px 20px 0;
    margin-top: 0px;
    margin-left: 0;
  }
  .logo-style3 img {
    width: 150px;
  }

}

/* 765 - 990 */
@media only screen and (min-device-width : 765px) and (max-device-width : 990px) {
  .mobilGizle{
    display: none !important;
  }

  .logo-style3 {
    padding: 20px 20px 20px 0;
    margin-top: 0px;
    margin-left: 0;
  }
  .logo-style3 img {
    width: 150px;
  }

}

/* 990 - 1300 */
@media only screen and (min-device-width : 990px) and (max-device-width : 1300px) {
  .logo-style3 {
    padding: 0 50px 39px 0;
    margin-top: -20px;
    margin-left: -60px;
  }
  .logo-style3 img {
    width: 200px;
  }
  .main-menu > ul > li {
    margin: 0 5px;
  }
  .main-menu a {
    font-size: 14px;
  }

  .header-logo {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 0;
  }
  .header-logo img{
    width: 150px;
  }
  .header-layout10 .main-menu > ul > li {
    margin: 0 5px;
  }



}

/* min 1400 */
@media only screen and (min-device-width : 1300px) and (max-device-width : 1450px) {
  .mobilGizle{
    display: none !important;
  }

  .logo-style3 {
    padding: 0 100px 39px 0;
    margin-top: -20px;
    margin-left: 0;
  }
  .logo-style3 img {
    width: 250px;
  }
  .main-menu > ul > li {
    margin: 0 5px;
  }
  .main-menu a {
    font-size: 14px;
  }


  .header-logo {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 0;
  }
  .header-logo img{
    width: 150px;
  }
  .header-layout10 .main-menu > ul > li {
    margin: 0 5px;
  }

}
